<?php
return array(
    "Partner Link" => "Ссылка партнера",
    "Description" => "Описание",
    "Priority" => "Приоритет",
    "Is Icon" => "С изображением",
    "Category" => "Категория",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
);

